body {
	margin: 0;
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC,
		Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial,
		sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
	font-variant: tabular-nums;
	line-height: 1.5;
	background-color: #fff;
	font-feature-settings: "tnum", "tnum";
}

form, html, body {
	height: 100%;
	width: 100%;
}

html {
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: .5em;
	color: rgba(0, 0, 0, .85);
	font-weight: 500;
}

label {
	line-height: 1.5;
	color: rgba(0, 0, 0, .85);
}

a {
	color: #1890ff;
	text-decoration: none;
	background-color: transparent;
	outline: none;
	cursor: pointer;
	transition: color .3s;
	-webkit-text-decoration-skip: objects;
}

a:active {
	color: #096dd9;
}

a:hover {
	color: #40a9ff;
}

button, input, optgroup, select, textarea {
	margin: 0;
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
}

#root {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

#container {
	display: flex;
	width: 100%;
	height: 100%;
}

#left-pane {
	display: none;
	position : relative;
	flex: 1 1 auto;
}

@media screen and (min-width: 560px) {
	#left-pane {
    	display: block;
    	background-image: url("https://cdn.psksyd.com/misc/st1/st1_login_3840.jpg");
    	background-position: center center;
    	background-repeat: no-repeat;
    	background-size: cover;
	}
}

#right-pane {
	flex: 1 1 auto;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px
		6px 6px;
	overflow-x: hidden;
	background: white;
}

@media screen and (min-width: 560px) {
	#right-pane {
    	flex: 0 0 440px;
	}
}

#login-form {
	max-width: 440px;
	margin: 0px auto;
	padding: 40px;
}

#logo {
	max-width: 200px;
}

#logo {
	max-width: 160px;
	min-height: 120px;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	margin: 0px auto 40px;
}

*, :after, :before {
	box-sizing: border-box;
}

.ant-input:focus, .ant-input:hover {
	border-color: #40a9ff;
	border-right-width: 1px !important;
}

.ant-input {
	box-sizing: border-box;
	margin: 0;
	font-variant: tabular-nums;
	list-style: none;
	font-feature-settings: "tnum", "tnum";
	position: relative;
	display: inline-block;
	width: 100%;
	height: 32px;
	padding: 4px 11px;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
	transition: all .3s;
}

.ant-alert.ant-alert-no-icon {
	padding: 8px 15px;
}

.ant-alert-error {
	background-color: #fff1f0;
	border: 1px solid #ffa39e;
}

.ant-alert-message {
	color: rgba(0, 0, 0, .85);
}

.ant-alert {
	box-sizing: border-box;
	margin: 0;
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	font-variant: tabular-nums;
	line-height: 1.5;
	list-style: none;
	font-feature-settings: "tnum", "tnum";
	position: relative;
	padding: 8px 15px 8px 37px;
	word-wrap: break-word;
	border-radius: 4px;
}

input[type="submit" i] {
	color: #fff;
	background-color: #1890ff;
	border-color: #1890ff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .12);
	box-shadow: 0 2px 0 rgba(0, 0, 0, .045);
	line-height: 1.499;
	position: relative;
	display: inline-block;
	font-weight: 400;
	white-space: nowrap;
	text-align: center;
	background-image: none;
	cursor: pointer;
	transition: all .3s cubic-bezier(.645, .045, .355, 1);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	touch-action: manipulation;
	height: 32px;
	padding: 0 15px;
	font-size: 14px;
	border-radius: 4px;
	border-style: none;
}